Support » Fixing WordPress » Updating to PHP 5.3.x for wordpress 3.4

  • Hello guys,

    When I firstly hosted my domain PHP 5.3.x was not available by this time. Now, it’s supported by the hosting company , I was thinking about updating from PHP 5.2 to PHP 5.3. So, will this effect my currently installed wordpress?!
    Regards.

Viewing 5 replies - 1 through 5 (of 5 total)
  • Any recommendation before I do so!!

    I wouldn’t do it.
    My servers were just updated to 5.3 with the result that I couldn’t login to all my websites. Other postings suggest that plugins may cause this but I had a clean WP install, no plugins activated and the twenty eleven theme enabled.
    My hosting company went back to 5.2 and everything worked again…

    esmi

    (@esmi)

    Forum Moderator

    I’m running at least 10 sites on PHP 5.3.15 servers without the slightest problem.

    I have no problems with php 5.3 if a web hosting comany can not get it work on their servers I would suggest a change of hosting.

    Php 5.3 offers greater flexibility for plugin and theme developers so staying on 5.2 will only start to see you not being able to use the latest plugins and themes for WordPress.

    Thanks for the warning. I’ll consider the change.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Updating to PHP 5.3.x for wordpress 3.4’ is closed to new replies.